RubyGems Navigation menu

validates-email 0.0.1

In your models you can write validates_email :field instead of using regexp

Versions:

  1. 0.0.5 - June 6, 2013 (7.5 KB)
  2. 0.0.4 - June 6, 2013 (7.5 KB)
  3. 0.0.2 - December 21, 2012 (5 KB)
  4. 0.0.1 - April 4, 2012 (18.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dmitry Zudochkin

Owners:

Ac44d7fb6ee7ffad129725d0fd6d9d80

Total downloads 2,790

For this version 882

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates-email', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install validates-email -v 0.0.1 = Copy to clipboard Copied!

Links: